
Piratenversammlung / Assemblée Pirate - Motion #5754

Motion # 5753 (Considered): Positonspapier Vollgeldreform

Antrag auf Nichteintreten auf Ticket 5753 (Vollgeldreform)

31 August 2013 12:44 - Apophis

Status: Considered Start date: 31 August 2013

Priority: Normal Due date:  

Assignee: tinilou % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2013v3   

Description

Begründung: Wir sollten unsere Zeit nicht verschwenden mit solch einem Papier, es ist wichtig hier ein klares Zeichen zu setzen

dass wir uns mit Verschwörungstheorien gar nicht erst auseinandersetzen.

History

#1 - 31 August 2013 12:47 - Atropos

Ich muss abklären ob ein Nichteintretensantrag vor Beginn der Versammlung gestellt werden kann.

#2 - 31 August 2013 12:57 - Apophis

spielt keine Rolle, du kannst es als reminder sehen, muss auch nicht auf die traktandenliste

#3 - 31 August 2013 13:01 - Atropos

Aber ein Ordnungsantrag muss von einer Person vor Ort gestellt werden, die akkreditiert ist.

Wenn es als Antrag zulässig wäre, was ich gerade klären lasse, dann kommt es auch auf die TO.

#4 - 31 August 2013 13:45 - Atropos

also kann so gestellt werden, ist in Ordnung, nach allem was bis jetzt gesagt wurde.

#5 - 31 August 2013 14:14 - Apophis

Sagen wir es mal so: Jetzt hab ich nen Grund an die PV zu fahren ...

#6 - 15 September 2013 00:34 - Exception

- Category set to Slogans and positions

- Assignee set to tinilou

- Target version set to PV 2013v3

#7 - 16 September 2013 21:33 - Exception

- Parent task set to #5753

#8 - 18 September 2013 22:53 - Atropos

- Status changed from New to Tabled

#9 - 23 September 2013 09:29 - mrw

Ich erweitere den Nichteintretensantrag auf #5753, speziell auch auf #5754; d.h. es sollte ganz am Anfang über das Nichteintreten auf den ganzen

Block abgestimmt werden. Begründung: Wenn wir nicht eintreten, können wir uns auch die Rede ersparen. (Falls notwendig werde ich diesen Antrag

an der PV nochmals wiederholen.)

#10 - 05 November 2013 22:21 - christianseematter

- Status changed from Tabled to Considered
